Disable or hide incompatible Widgets

Bug #1392376 reported by edhelas on 2014-11-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Movim
Fix Committed
Wishlist
edhelas

Bug Description

With the Caps implementation, Movim knowns what is the current XMPP server support.
It would be nice to disable or hide the widgets that will not be compatible with the current server to prevent bad behaviour or hazardeous navigation throught the UI.

pou (nodpounod) on 2015-01-07
summary: - Disable or hide uncompatible Widgets
+ Disable or hide incompatible Widgets
description: updated
edhelas (edhelas) on 2015-02-17
Changed in movim:
status: Confirmed → In Progress
edhelas (edhelas) on 2015-03-27
Changed in movim:
status: In Progress → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers